Jacob, did you download &quot;libapache2-mod-php5&quot;? This package contains the apache modules to enable PHP :)<div><br></div><div>Daniel (PHP Programmer by job)<br><br></div>